/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e13            { /* lariatmotel.6001012.jpg */
	background      : transparent url(lariatmotel.6001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1049.25pt;
	height          : 525.00pt;
	}
span#e12            { /* lariatmotel.6001010.jpg */
	background      : transparent url(lariatmotel.6001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1050.00pt;
	height          : 155.25pt;
	}
img#e11             { /* lariatmotel.6004009.jpg */
	position        : absolute;
	left            : 260.25pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e10             { /* lariatmotel.6004008.jpg */
	position        : absolute;
	left            : 820.50pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e9              { /* lariatmotel.6004007.jpg */
	position        : absolute;
	left            : 633.75pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e8              { /* lariatmotel.6004006.jpg */
	position        : absolute;
	left            : 447.00pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
span#e7             { /* lariatmotel.6004005.jpg */
	background      : transparent url(lariatmotel.6004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 372.75pt;
	width           : 718.50pt;
	height          :  25.50pt;
	}
div#e6              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 264.00pt;
	top             : 275.25pt;
	width           : 519.00pt;
	height          :  59.25pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	background      : transparent url(lariatmotel.6004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 178.50pt;
	width           : 243.00pt;
	height          :  53.25pt;
	}
img#e4              { /* lariatmotel.6002004.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             : 123.75pt;
	width           : 159.75pt;
	height          :  39.75pt;
	}
div#e3              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 435.00pt;
	width           : 930.00pt;
	height          :  49.50pt;
	}
div#e2              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  51.75pt;
	width           : 199.50pt;
	height          :  18.00pt;
	}
span#e1             { /* lariatmotel.6004001.jpg */
	background      : transparent url(lariatmotel.6004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 179.25pt;
	width           : 215.25pt;
	height          : 192.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
